LINUX.ORG.RU

может у тебя версия мидори для gtk3 ?

dhampire ★★★ ()
Ответ на: комментарий от dhampire

не похоже

ldd /usr/bin/midori|grep gtk
	libgtk-x11-2.0.so.0 => /usr/lib/x86_64-linux-gnu/libgtk-x11-2.0.so.0 (0x00007fa596965000)
	libwebkitgtk-1.0.so.0 => /usr/lib/libwebkitgtk-1.0.so.0 (0x00007fa5938dd000)
	libjavascriptcoregtk-1.0.so.0 => /usr/lib/libjavascriptcoregtk-1.0.so.0 (0x00007fa593313000)
MyTrooName ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.